Bug 828209 - shrinkwrap-resolver-(api|impl)-maven dependency in Seam2.3 example tests
shrinkwrap-resolver-(api|impl)-maven dependency in Seam2.3 example tests
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Seam (Show other bugs)
2.0.0.ER7
Unspecified Unspecified
high Severity high
: ---
: 2.0.0.ER8
Assigned To: Marek Schmidt
Marek Schmidt
Seam2.3
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 08:56 EDT by Marek Schmidt
Modified: 2012-06-22 04:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 04:11:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Schmidt 2012-06-04 08:56:18 EDT
The following poms depend on org.jboss.shrinkwrap.resolver:shrinkwrap-resolver-impl-maven:jar, which is not one of the certified parts of shrinkwrap. 

These example poms should be updated to use a specific community version of org.jboss.shrinkwrap.resolver:shrinkwrap-resolver-impl-maven:jar and org.jboss.shrinkwrap.resolver:shrinkwrap-resolver-api-maven:jar from central, with a note that this is an unsupported feature used for internal Seam integration testing. 

jboss-wfk-2.0.0.ER7/demo/jboss-seam-2.3.0.Beta2-redhat-1/examples/jpa/jpa-tests/pom.xml
jboss-wfk-2.0.0.ER7/demo/jboss-seam-2.3.0.Beta2-redhat-1/examples/quartz/quartz-tests/pom.xml
jboss-wfk-2.0.0.ER7/demo/jboss-seam-2.3.0.Beta2-redhat-1/examples/restbay/restbay-tests/pom.xml
Comment 1 Marek Schmidt 2012-06-12 09:15:38 EDT
Verified on WFK 2.0.0.ER8

Note You need to log in before you can comment on or make changes to this bug.